## node-simple-swizzle 0.2.2

=== debian/changelog ===
node-simple-swizzle (0.2.2-3) unstable; urgency=medium

  * Team upload
  * Fix mocha run
  * Move to salsa
  * Bump policy and compat
  * Bug fix: "autopkgtest failure with new mocha", thanks to Graham Inggs
    (Closes: #894922).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 May 2018 23:46:36 +0200

node-simple-swizzle (0.2.2-2) unstable; urgency=medium

  * Add node-is-arrayish to build deps (Closes: #884477)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2017 11:08:29 +0530

node-simple-swizzle (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #879962)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Oct 2017 23:35:26 +0530
