=== debian/control ===
Source: node-simple-swizzle
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , mocha (>= 4) <!nocheck>
 , coffeescript <!nocheck>
 , node-should <!nocheck>
 , node-is-arrayish (>= 0.3.1)
Standards-Version: 4.1.4
Homepage: https://github.com/qix-/node-simple-swizzle#readme
Vcs-Git: https://salsa.debian.org/js-team/node-simple-swizzle.git
Vcs-Browser: https://salsa.debian.org/js-team/node-simple-swizzle

Package: node-simple-swizzle
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-arrayish (>= 0.3.1)
Description: Simply swizzle your arguments
 This module can be used to swizzle your function arguments; ie, pass in mixed
 arrays/values and get a clean array. For example, if you swizzle
 (1, [2, 3], 4), then you get [1, 2, 3, 4].
 .
 Node.js is an event-based server-side JavaScript engine.
