=== debian/tests/control ===
Tests: require
Depends: node-simple-swizzle, nodejs (>= 6)

Tests: runtestsuite
Depends: @, mocha (>= 4), coffeescript, node-should, node-is-arrayish
